LINUX.ORG.RU

Ответ на: комментарий от cyberstorm

плагин для Thunderbird 3.3a3pre - 3.3a4pre


wtf - на сайте для скачивания и у меня сейчас - 3.1.9
с этой версией он не работает

sergey-novikov ★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.